zephyr/CMakeFiles/zephyr_final.dir/misc/empty_file.c.obj: \
 D:/hng/projects/CyCollector/ncs_v1.0.0_rc4/zephyr/misc/empty_file.c \
 D:/hng/projects/CyCollector/nordictraining_02Jul/LTE_M_NB-IoT/build_nrf9160_pca10090ns/zephyr/include/generated/autoconf.h
